en:
  ciril-zlobec:
    chapter-3:
      c: 3
      title: Decision to join the partisan forces
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,17
          to: 00:00:05,28
          text: By 1941 I was ready. And not only I.
        sequence-2:
          s: 2
          from: 00:00:05,28
          to: 00:00:14,05
          text: The entire Primorje region was ready to fight against fascism.
        sequence-3:
          s: 3
          from: 00:00:14,05
          to: 00:00:31,22
          text: Of course, anti-fascism was not the only rage in the Slovenian territory.
            There was also the National Liberation Movement.
        sequence-4:
          s: 4
          from: 00:00:31,22
          to: 00:00:43,20
          text: The Slovenes in the Slovenian Primorje region sensed a chance through
            the liberation movement, through WWII.
        sequence-5:
          s: 5
          from: 00:00:43,20
          to: 00:00:53,25
          text: We were always confident that the Allied forces would conquer the
            nazi-fascists.
        sequence-6:
          s: 6
          from: 00:00:53,25
          to: 00:01:02,04
          text: By taking part in the resistance we were faced with an historical
            opportunity
        sequence-7:
          s: 7
          from: 00:01:02,04
          to: 00:01:11,00
          text: to join the rest of Slovenian territory in some new form of community.
        sequence-8:
          s: 8
          from: 00:01:11,00
          to: 00:01:12,06
          text: 
        sequence-9:
          s: 9
          from: 00:01:12,06
          to: 00:01:21,05
          text: Then there were whispers of the Partisan movement in the Primorje
            region.
        sequence-10:
          s: 10
          from: 00:01:21,05
          to: 00:01:22,13
          text: 
        sequence-11:
          s: 11
          from: 00:01:22,13
          to: 00:01:38,04
          text: Ever-indignant against fascist politics reaching even into the depths
            of the schooling system, I reported to the activists immediately.
        sequence-12:
          s: 12
          from: 00:01:38,04
          to: 00:01:49,20
          text: I wanted to join the Partisans. My first contact was with the unit
            operating in the Karst and in the Vipava valley.
        sequence-13:
          s: 13
          from: 00:01:49,20
          to: 00:01:54,28
          text: I presented myself at the end of 1942.
        sequence-14:
          s: 14
          from: 00:01:54,28
          to: 00:02:06,24
          text: They advised me that winter was nearing and that it’s pointless because
            the leaves will be falling and camouflage will be more difficult.
        sequence-15:
          s: 15
          from: 00:02:06,24
          to: 00:02:17,07
          text: They told me to come back in the spring and that they’ll be delighted
            to have me then. So I returned home.
        sequence-16:
          s: 16
          from: 00:02:17,07
          to: 00:02:33,25
          text: Who knows if it was just a call of fate, but in February 1943 the
            Italian army found this group and slaughtered them all. Each and every
            young Partisan.
        sequence-17:
          s: 17
          from: 00:02:33,25
          to: 00:02:49,16
          text: Then they brought the corpses to the cemetery in Stanjel and forced
            the locals to come and look at the dead Partisans.
        sequence-18:
          s: 18
          from: 00:02:49,16
          to: 00:02:53,08
          text: 
        sequence-19:
          s: 19
          from: 00:02:53,08
          to: 00:03:03,18
          text: They wanted us to get the impression that the resistance movement
            was over. They crammed us into that cemetery.
        sequence-20:
          s: 20
          from: 00:03:03,18
          to: 00:03:23,10
          text: Just to make a stronger impression they partially stripped the dead
            bodies and turned them over in various ways, displaying even their genitals.
        sequence-21:
          s: 21
          from: 00:03:23,10
          to: 00:03:34,14
          text: This dishonor to the deceased was an outrage to me, considering my
            classical upbringing straight from the theological seminary -
        sequence-22:
          s: 22
          from: 00:03:34,14
          to: 00:03:43,06
          text: that one must respect the dead akin to how they are respected in literary
            sources such as Homer etc.
        sequence-23:
          s: 23
          from: 00:03:43,06
          to: 00:03:59,08
          text: 'It only reinforced my attitude: I would go to all ends, upon first
            opportunity, to find the next group that forms, which surely would, and
            I would join the Partisans.'
        sequence-24:
          s: 24
          from: 00:03:59,08
          to: 00:04:07,25
          text: Only a month later I was confined. They threw me out of bed in the
            middle of the night.
        sequence-25:
          s: 25
          from: 00:04:07,25
          to: 00:04:18,13
          text: They packed me into a truck and carted me away, along with all the
            other youths born in 1924, 1925 and 1926.
        sequence-26:
          s: 26
          from: 00:04:18,13
          to: 00:04:25,09
          text: They drove us to various regions throughout Italy. I was sent to the
            Abruzzi
        sequence-27:
          s: 27
          from: 00:04:25,09
          to: 00:04:35,06
          text: and I had to spend all my time there until the capitulation of Italy.
        sequence-28:
          s: 28
          from: 00:04:35,06
          to: 00:04:44,12
          text: I was surrounded by farmer boys, all relatively awkward in the Italian
            language,
        sequence-29:
          s: 29
          from: 00:04:44,12
          to: 00:05:00,22
          text: even for simple communicative purposes, and it was I who accompanied
            and brought the entire unit back to the Primorje region and directly to
            the Partisans.
        sequence-30:
          s: 30
          from: 00:05:00,22
          to: 00:05:04,20
          text: Three hundred young men.
